debian: build from GIT requires gtk-doc-tools so adding it to debian/control.
[lxde/lxpanel.git] / VERSIONING
index 24710da..05e76fc 100644 (file)
@@ -19,7 +19,7 @@ The lxpanel API consists of:
         * data/ui/netstatus.ui
 
     - The plugin API:
-        * include/lxpanel/plugin.h (Must be the same as src/plugin.h)
+        * /usr/include/lxpanel/plugin.h (Must be the same as src/plugin.h)
 
     - The command line arguments to lxpanel and lxpanelctl.